/* CSS Document */

body {
	background-color:#FF9600;
	margin: 0px;
	padding: 0px;
	text-align:center;
	
}

p {
	font-family:Helvetica;
	font-size: 14px;
	color: #ffffff;
	margin-top: 0px;
	line-height: 19px;
	text-align:justify;
	margin-left:20px;
	margin-top:15px;
	margin-right:30px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #828282;
	margin-top: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #464a4f;
	padding: 5px;
	margin: 0px;
	background-color: #e4e4e5;
	border: 1px solid #CCCCCC;
	display: block;
}

H3{
	BACKGROUND: #FFAD00; 
}

img{
	border:0;
}

font{
	font-size:18px;
	font-weight:bold;
}

a{
	text-decoration: none;
	color: #CC3300;
}

a:hover{
	text-decoration: underline;
}



/****************IDs****************/
/**********************************/

#outer {
	width:100%;
	text-align:center;
	background: url(../images/tile.gif) repeat-x left top;
}


#main {
	width: 968px;
	margin: 0px;
	vertical-align:top;
}

#mid_section {
	width: 658px;
	background-color:#FF9600;
	float:left;
	margin: 0px;
	text-align:center;
}

#mid_section_home {
	width: 600px;
	background-color:#FF9600;
	float:left;
	margin: 0px;
	text-align:center;
	vertical-align:top;
}

#mid_section_hospital_life {
	width: 640px;
	background-color:#FF9600;
	float:left;
	margin: 0px;
	text-align:center;
	vertical-align:top;
}

#mid_section_disclaimer {
	width: 900px;
	background-color:#FF9600;
	float:left;
	margin: 0px;
	text-align:center;
}

#heart_diagram_ani {
	width: 920px;
	background-color:#FF9600;
	float:left;
	margin: 0px;
	text-align:center;
}

#right_section {
	width: 292px;
	background-color:#93BD09;
	margin: 0px;
	float:left;
}

#thumb_photogall {
	width: 510px;
	background-color:#FF9600;
	float:left;
	margin: 0px;
	text-align:left;
}

#photogall_right_section {
	width: 450px;
	margin: 0px;
}

#bottom{
	background-image:url(../images/bottom.gif);
	background-repeat:repeat-x;
	width:100%;
	height:24px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:12px;
	color: #FFFFFF;
}




/****************class****************/
/**********************************/

.top2 {
	vertical-align:top;
	/*align: center;*/
}

.menu{
	width:920px;
	height:38px;
}

.crumlin_hos{
	margin-left:20px;
	margin-top:15px;
	margin-right:30px;
	float:left;
}

.top{
	vertical-align:top;
	text-align:center;
	margin-top:30px;
}

.photo_gal{
	margin-top:35px;
	margin-bottom:30px;
}

.interactive_map{
	margin-left:10px;
	float:left;
}

.bottom1{
	color:#FFFFFF;
	text-align:right;
}

.bottom2{
	width:70%;
	text-align:center;
	color:#FFFFFF;
}
.bottom3{
	width:20%;
	text-align:right;
	color:#FFFFFF;
	padding-right:10px;
}

.bottom4{
	width:10%;
	text-align:left;
	color:#FFFFFF;
	padding-left:10px;
}

.t_img{
	margin-left:35px;
	margin-top:10px;
	margin-bottom:10px;
}

.t_img1{
	margin-left:25px;
	margin-top:20px;
	margin-bottom:10px;
}

.t_img3{
	margin-left:51px;
	margin-top:10px;
	margin-bottom:10px;
}

.cardiac_img{
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
}

.blank_space{
	height:60px;
	float:left;
	width:20px;
}

.blank_space_top{
	height:20px;
	float:left;
}

.blank_space_bloodtest{
	height:80px;
	float:left;
}

.tests{
	width:560px;
	height:21px;
	background-color:#FFAD00;
	text-align:left;
	float:left;
	font-family:Helvetica;
	font-size:14px;
	color:#CC3300;
	font-weight:bold;
}

.tests1{
	height:2px;
}

.parents_stay{
	height:400px;
	vertical-align:top;
}

.t_tests_img{
	margin-left:20px;
}

.hci_img{
	margin-right:20px;
	margin-bottom:10px;
}

.quick_fact{
	margin-right:30px;
}

.quick_fact_cardiac_team{
	margin-left:100px;
}